cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lochschmied, Alexander" <Alexander.Lochschm...@Vishay.com>
Subject RE: 2.2 is not building
Date Mon, 09 Jun 2008 10:03:42 GMT
>>>> org.apache.cocoon:cocoon-pipeline-impl:jar:1.1.0-SNAPSHOT
>>>> is still missing, see attached log if you want
>>>
>>> Sorry, actually it's a little different now. The missing artifact
now is
>>> org.apache.cocoon:cocoon-configuration-api:jar:1.0.3-SNAPSHOT
>>
>> I'm testing this locally.
>>
>> BTW. What version of Maven do you use?
>>
>> You might try without allblock profile first.

> I've built latest trunk (allblocks) without any trouble so this must
be something specific to your
> configuration.

> Do you use latest Maven release?

Grzegorz, I was using Maven 2.0.7 and I tried it with latest (2.0.9) and
I tried plain 'mvn install' (with Java 1.6.0_02), it still gives build
error because of missing
'org.apache.cocoon:cocoon-configuration-api:jar:1.0.3-SNAPSHOT'. I've
tried this for now r664664.

One really confusing thing is that it does work (!) with a backup
version (from May) of ~/.m2/repository and it fails if this directory is
empty.

Appreciating your help,
Alexander

Mime
View raw message